CairoSurface::getFontOptions
CairoSurface::markDirty
CairoSurface
PHP Manual

# CairoSurface::getType

(PECL cairo >= 0.1.0)

CairoSurface::getType — The getType purpose

### Description

public int CairoSurface::getType ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoSurface::getType example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoSurface::getFontOptions
CairoSurface::markDirty
CairoSurface
PHP Manual